interface ITextStyleProps {
    font: string;
}
interface IStylesProps {
    size?: string;
    focus?: boolean;
}
interface ItoggleWrapperProps {
    focus?: boolean;
}
export declare const ToggleWrapperXs: import("styled-components").StyledComponent<"div", any, ItoggleWrapperProps, never>;
export declare const LabelTextXs: import("styled-components").StyledComponent<"label", any, ITextStyleProps, never>;
export declare const ToggleContainerXs: import("styled-components").StyledComponent<"label", any, IStylesProps, never>;
export declare const StatusText: import("styled-components").StyledComponent<"span", any, ITextStyleProps, never>;
export {};
